@font-face {
  font-family: "Optima-Bold";
  src: url("optima_demi_bold-webfont.eot");
  src: url("optima_demi_bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("optima_demi_bold-webfont.woff2") format("woff2"),
    url("optima_demi_bold-webfont.woff") format("woff"),
    url("optima_demi_bold-webfont.ttf") format("truetype"),
    url("optima_demi_bold-webfont.svg#optimademi_bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Optima";
  src: url("optima_medium-webfont.eot");
  src: url("optima_medium-webfont.eot?#iefix") format("embedded-opentype"),
    url("optima_medium-webfont.woff2") format("woff2"),
    url("optima_medium-webfont.woff") format("woff"),
    url("optima_medium-webfont.ttf") format("truetype"),
    url("optima_medium-webfont.svg#optimamedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  --def: #ffffff;
  --inv: rgb(75, 117, 100);
  margin: 0;
  padding: 5;
  background-color: rgb(255, 255, 255);
}
.header-top {
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 4px;
  height: 25px;
  list-style: none;
  background: #F9F9FA;
  font-family: "Optima";
  font-size: 14px;
  color: #555454;
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
}
.header-top-left {
  width: 35%;
  text-align: left;
}
.header-top-center {
  width: 30%;
  text-align: center;
}
.header-top-right {
  width: 35%;
  text-align: right;
}
.header-top a{
  color: #E55A5A;
  text-decoration: none;
  font-weight: 600;
}
@media screen and (max-width: 1080px){
  .header-top-left {
    width: 40%;
  }
  .header-top-center {
    width: 40%;
  }
  .header-top-right {
    width: 20%;
  }
}
@media screen and (max-width: 906px){
  .header-top{
    font-size: 11px;
  }
  .header-top-left {
    width: 42%;
  }
  .header-top-center {
    width: 42%;
  }
  .header-top-right {
    width: 16%;
  }
}
.header-nav {
  color: #fff;
  /*color: #174046;
  background: #fff;*/
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
  background: #0C8195;
}

.header-left{
  width: 25%;
  text-align: left;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.header-left img {
  width: 100%;
  max-width: 200px;
  min-width: 147px;
  height: auto;
}
.header-right{
  width: 75%;
  text-align: right;
  padding-top: 30px;
}
@media screen and (max-width: 835px){
.header-right{
  padding-top: 20px;
}
}
/* ****** **** */
/* TOP NAV */
.topnav {
  overflow: hidden;
  background-color: #0C8195;
  float: right;
}
.topnav a {
  font-family: "Optima";
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 1px 10px;
  text-decoration: none;
  font-size: 18px;
}
.topnav a.active, .dropdown .dropbtn.active {
  background-color: #0C8195;
  color: #ffdc72 !important;
  text-decoration: underline;
}
.topnav .icon {
  display: none;
}
.dropdown {
  float: left;
  overflow: hidden;
}
.dropdown .dropbtn {
  font-size: 16px;    
  border: none;
  outline: none;
  color: #0C8195;
  padding: 1px 10px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  color: #fff;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #0C8195;
  color: #ffdc72;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  color: #fff;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #0C8195;
  color: #ffdc72;
}

.dropdown-content a:hover {
  background-color: #0C8195;
  color: #ffdc72;
}
.dropdown:hover .dropdown-content {
  display: block;
}
@media screen and (max-width: 905px) {
  .topnav a {
    font-size: 16px;
  }
}
@media screen and (max-width: 835px){
  .header-left{
    width: 20%;
  }
  .header-right{
    width: 80%;
  }
}
@media screen and (max-width: 799px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  .header-top-center{
    width: 70%;
    text-align: left;
  }
  .header-top-right{
    width: 30%;
  }
  .hide-on-small {
    display: none;
  }
}
@media screen and (max-width: 450px){
  .header-top-right{
    width: 100%;
  }
  .hide-on-450 {
    display: none;
  }
  
}
@media screen and (max-width: 799px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
/* ****** **** */
.container-gris {
  display: flex;
  flex-wrap: wrap; 
  justify-content: center; /* Centra los divs interiores horizontalmente */
  gap: 30px; 
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px;  
  padding-bottom: 20px;
  width: 100%; /* El contenedor ocupa todo el ancho de la página */
  align-items: flex-start; /* Alinea los divs interiores al inicio (top) */
  position: relative; /* Asegura que el contenedor esté en la posición relativa a la página */
  top: 0; /* Coloca el contenedor en la parte superior de la página */
  margin-top: 0; /* Elimina cualquier margen superior */
  background-color: #f2f2f2;
}
.container-box {
  display: flex;
  flex-wrap: wrap; /* Permite que los elementos se ajusten en varias filas si es necesario */
  width: 80%; /* El contenedor ocupa todo el ancho de la página */
}
.container-box-caja { /*paddingT15*/
  padding-top: 18px;
  display: flex; /* Flexbox para manejar la alineación */
  justify-content: center; /* Centra horizontalmente */
  align-items: center; /* Centra verticalmente si es necesario */
  text-align: center; /* Centra el texto */
  width: 100%; /* Asegura que ocupe el 100% del ancho del contenedor padre */
}
.container-box h2 {
  font-family: "Optima";
  font-size: 36px;
  color: #184046;
  font-weight: bold;
  text-align: center;
}
.container-box p {
  font-family: "Optima";
  font-size: 20px;
  font-weight: 400;
  color: #184046;
  text-align: justify;
}
.hero-imagen {
  width: 541px; /* Ocupa todo el ancho disponible */
  height: 298px; /* Ocupa toda la altura disponible */
  object-fit: cover; /* Asegura que la imagen mantenga sus proporciones al escalar */
  box-shadow: 0 0 30px 15px rgba(94, 91, 91, 0.5); /* Sombra difuminada */
  border-radius: 10px; /* (Opcional) Bordes redondeados para suavizar más */
}

.container-write {
  display: flex;
  flex-wrap: wrap; 
  justify-content: center; /* Centra los divs interiores horizontalmente */
  gap: 30px; 
  padding-left: 50px;
  padding-right: 50px; 
  padding-top: 20px; /* Padding de 10px en cada lado */
  padding-bottom: 20px;
  width: 100%; /* El contenedor ocupa todo el ancho de la página */
  align-items: flex-start; /* Alinea los divs interiores al inicio (top) */
  position: relative; /* Asegura que el contenedor esté en la posición relativa a la página */
  top: 0; /* Coloca el contenedor en la parte superior de la página */
  margin-top: 0; /* Elimina cualquier margen superior */
  background-color: #ffffff;
}
.card{
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  margin-top: 5px;
}
.card-contenido h2 {
  color: #184046;
  font-size: 40px;
  font-family: "Optima", sans-serif;
  font-weight: 700;
}
.service-card {
  width: 100%; /* Cambié el ancho para ser flexible */
  max-width: 500px; /* Ancho máximo */
  width: 400px;
  min-width: 300;
  height: 400px;
  min-height: 350px;
  padding: 24px;
  background: #f8f8f8;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  text-align: center;
}
.service-card h3{
  font-family: "Optima";
  font-size: 20px;
  font-weight: bold;
  color: #184046;
}
.service-card p{
  font-family: "Optima";
  font-size: 18px;
  color: #184046;
}
/* ****** **** */
.container-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /*gap: 30px;
  padding-left: 50px;
  padding-right: 50px;*/
  padding-top: 10px;
  width: 100%;
  position: relative;
  top: 0;
  margin-top: 0;
  /* background-color: #184046;*/
  background-color: #0c8195;
  align-items: flex-start;
  min-height: auto;
}

.box-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-family: "Optima";
  font-size: 16px;
  text-align: center;
  width: 250px;
  max-width: 250px;
  min-width: 100px;
  height: auto; /* Asegura que la altura se ajuste automáticamente */
  transition: width 0.5s ease;
  flex-direction: column;
}

.inner-box {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  background-color: #0c8195;
  word-wrap: break-word;
  height: auto;
  text-align: left;
}
.inner-box-footer {
  padding-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-color: #0c8195;
  word-wrap: break-word;
  height: auto;
  text-align: left;
}
.inner-box a{
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  background-color: #0c8195;
  color: #f2f2f2;
  word-wrap: break-word;
  height: auto;
  text-align: left;
  text-decoration:double;
  font-weight: 600;
}
.social-icons {
  width: auto;
  height: 40px; /* Ajusta la altura de las imágenes */
  margin: 0 5px; /* Ajusta el espacio entre las imágenes */
}
.container-footer h3 {
  font-family: "Optima";
  font-size: 20px;
  /*color: #f2f2f2;*/
  color: #ffdc72;
  font-weight: 600;
}
.footer-titulo {
  font-family: "Optima";
  /*color: #f2f2f2;*/
  color: #ffdc72;
  font-weight: 600;
}
.footer-texto {
  font-family: "Optima";
  font-size: 14px;
  color: #eaeaea;
  font-weight: 500;
}
/* ****** **** */
/* Contenedor que engloba el contenido de texto e imagen */
.cardContent {
  flex: 1;
  height: 100%;
  padding: 16px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

/* Contenedor del texto */
.textContent {
  flex: 1;
  padding: 8px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}

/* Título */
.title {
  width: 100%;
  text-align: center;
  color: #184046;
  font-size: 32px;
  font-family: "Optima", sans-serif;
  font-weight: bold;
  word-wrap: break-word;
}

/* Descripción del texto */
.description {
  width: 100%;
  color: #585858;
  font-size: 18px;
  font-family: "Optima", sans-serif;
  line-height: 24px;
  word-wrap: break-word;
}

/* Contenedor de la imagen circular */
.imageContent {
  padding: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

/* Imagen circular */
.circleImage {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
}
/* ****** **** */
.whatsapp-button {
  position: fixed; /* Fijo, siempre visible */
  bottom: 20px; /* A 20px del borde inferior */
  right: 20px; /* A 20px del borde derecho */
  width: 50px; /* Ancho del botón */
  height: 50px; /* Alto del botón */
  background-color: #25d366; /* Color verde de WhatsApp */
  border-radius: 50%; /* Hacer el botón circular */
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3); /* Sombra para el botón */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100; /* Asegura que esté por encima de otros elementos */
}
.whatsapp-button img {
  width: 32px; /* Tamaño de la imagen */
  height: 32px;
  object-fit: cover; /* Asegura que la imagen no se distorsione */
}
.whatsapp-button:hover {
  background-color: #128c7e; /* Cambia el color cuando se pasa el mouse */
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.4); /* Más sombra al hacer hover */
}
.waze-button {
  position: fixed;
  bottom: 20px; /* A 20px del borde inferior */
  left: 20px; /* A 20px del borde izquierdo */
  width: 50px;
  height: 50px;
  background-color: #53A6DC;
  border-radius: 50%;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
}

.waze-button img {
  width: 32px;
  height: 32px;
  object-fit: cover;
}

.waze-button:hover {
  background-color: #128c7e;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.4);
}

.container-hero {
  display: flex;
  flex-wrap: wrap; /* Permite que los elementos se ajusten en varias filas si es necesario */
  justify-content: center; /* Centra los divs interiores horizontalmente */
  gap: 30px; /* Espacio de 50px entre cada div */
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 20px; /* Padding de 10px en cada lado */
  padding-bottom: 20px;
  width: 100%; /* El contenedor ocupa todo el ancho de la página */
  align-items: flex-start; /* Alinea los divs interiores al inicio (top) */
  position: relative; /* Asegura que el contenedor esté en la posición relativa a la página */
  top: 0; /* Coloca el contenedor en la parte superior de la página */
  margin-top: 0; /* Elimina cualquier margen superior */
}
.container-hero h1{
  font-family: "Optima";
  font-size: 28px;
  font-weight: bold;
  color: #184046;
  text-align: center;
}
.optima10{
  font-family: "Optima";
  font-size: 10px;
}
.optima12{
  font-family: "Optima";
  font-size: 12px;
}
.optima14{
  font-family: "Optima";
  font-size: 14px;
}
.optima16{
  font-family: "Optima";
  font-size: 16px;
}
.optima18{
  font-family: "Optima";
  font-size: 18px;
}
.optima20{
  font-family: "Optima";
  font-size: 20px;
}
.optima22 {
  font-family: "Optima";
  font-size: 22px;
}

.optima24 {
  font-family: "Optima";
  font-size: 24px;
}

.optima26 {
  font-family: "Optima";
  font-size: 26px;
}

.optima28 {
  font-family: "Optima";
  font-size: 28px;
}

.optima30 {
  font-family: "Optima";
  font-size: 30px;
}

.optima32 {
  font-family: "Optima";
  font-size: 32px;
}

.optima34 {
  font-family: "Optima";
  font-size: 34px;
}

.optima36 {
  font-family: "Optima";
  font-size: 36px;
}

.optima38 {
  font-family: "Optima";
  font-size: 38px;
}

.optima40 {
  font-family: "Optima";
  font-size: 40px;
}

.optima42 {
  font-family: "Optima";
  font-size: 42px;
}

.optima44 {
  font-family: "Optima";
  font-size: 44px;
}

.optima46 {
  font-family: "Optima";
  font-size: 46px;
}

.optima48 {
  font-family: "Optima";
  font-size: 48px;
}

.optima50 {
  font-family: "Optima";
  font-size: 50px;
}

.optima52 {
  font-family: "Optima";
  font-size: 52px;
}

.optima54 {
  font-family: "Optima";
  font-size: 54px;
}

.optima56 {
  font-family: "Optima";
  font-size: 56px;
}

.optima58 {
  font-family: "Optima";
  font-size: 58px;
}

.optima60 {
  font-family: "Optima";
  font-size: 60px;
}

.optima62 {
  font-family: "Optima";
  font-size: 62px;
}

.optima64 {
  font-family: "Optima";
  font-size: 64px;
}

.optima66 {
  font-family: "Optima";
  font-size: 66px;
}

.optima68 {
  font-family: "Optima";
  font-size: 68px;
}

.optima70 {
  font-family: "Optima";
  font-size: 70px;
}

.optima72 {
  font-family: "Optima";
  font-size: 72px;
}
.bold{
  font-weight: bold;
}